<DialogueContext.PH_PU_GENOUTLAW4_M_BS_General_Emote_Frustrated_IG_EX_002 __id="c793f690-9dc9-4b90-90e8-ff70cea1648c" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_BS_General_Emote_Frustrated_IG_EX_002" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_BS_General_Emote_Frustrated_IG_EX_002>